package com.zxhyis.toolss.ui.page


import com.zxhyis.toolss.base.TopActivity
import com.zxhyis.toolss.databinding.ActivityGarbageBinding

class GarbageActivity : TopActivity<ActivityGarbageBinding>() {

    override fun getViewBinding1(): ActivityGarbageBinding {
        return ActivityGarbageBinding.inflate(layoutInflater)
    }

    override fun init() {

    }

}